[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RE: Flash plugin for Mozilla-Firebird on ppc


>I want to install the flash-plugin for mozilla.
>There doesn't seem to be a deb package available in unstable.
>Do I have to compile this myself, make a deb package or what?
>Could someone point me to some docs?

I think you need to convince macromedia to provide
a flash player for PPC.
Unfortunatly the flashplayer source is not available
so you can't compile it yourself.

There was once a petition to signup to convince
macromedia to create a Flashplayer version for ppc.

Maybe you could just email macromedia ?


Reply to: